/**
 * xuchang
 * date: 2026-3-9
 * author: Ã¦â€šÂ¨Ã¨Â¿ËœÃ¦Å“ÂªÃ¦Â·Â»Ã¥Å Â Ã¤Â½Å“Ã¨â‚¬â€¦Ã¥ÂÂÃ§Â§Â°Ã¯Â¼Å’Ã¨Â¯Â·Ã¥Å“Â¨settingÃ©â€¡Å’EpointSource.TemplateAuthorNameÃ©â€¦ÂÃ§Â½Â®;
 */
* {
    padding: 0;
    margin: 0;
}

html {}

ul,
p,
dl,
dt,
li {
    margin: 0;
    padding: 0;
}

ul,
dl {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
i,
span,
b {
    margin: 0;
    padding: 0;
    font-style: normal;
}

img {
    border: 0;
}

body {
    font-size: 14px;
    font-family: "microsoft yahei", Verdana, Geneva, sans-serif;
    color: #333333;
    background: url(/images/bg.jpg) #d9f5ff top center no-repeat;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #288fd2;
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

textarea::placeholder {
    color: #666;
    font-size: 14px;
    font-family: "microsoft yahei", Verdana, Geneva, sans-serif;
}

input::placeholder {
    color: #666;
    font-size: 14px;
    font-family: "microsoft yahei", Verdana, Geneva, sans-serif;
}

.wrap {
    background: #f3fdff;
    overflow: hidden;
    width: 1200px;
    padding: 20px;
    margin: 0 auto;
}

/*toutiao*/
.toutiao {
    position: relative;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    /* overflow: hidden; */
    height: 75px;
    /* padding-left: 90px; */
}

.toutiao span.tit {
    display: block;
    color: #ac0101;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.toutiao p {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    color: #7e7e7e;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.toutiao .toutiao-img {
    position: absolute;
    top: 0;
    left: 0;
}



.gsgg-wrap {
    width: 516px;
    float: right;
}

.gsgg-wrt {
    overflow: hidden;
    margin-bottom: 12px;
    background: url(/images/news-t-bg.jpg) repeat-x;
}

.gsgg-wrt ul {
    overflow: hidden;
}

.gsgg-wrt ul li {
    width: 130px;
    height: 51px;
    float: left;
    text-align: center;
}

.gsgg-wrt ul li.mr0 {
    margin-right: 0px;
}

.gsgg-wrt ul li a {
    font-size: 18px;
    color: #333;
    line-height: 50px;
    background: none;
}

.gsgg-wrt ul li.cur {
    background: url("/images/xwzx_bg1.jpg") no-repeat;
    height: 51px;
}

.gsgg-wrt ul li.cur a {
    color: #fff;
    text-decoration: none;
}

.gsgg-wrb {
    overflow: hidden;
}

/*news-list*/
.news-list {
    overflow: hidden;
}

.news-list li {
    overflow: hidden;
    height: 39px;
}

.news-list li a {
    line-height: 38px;
    float: left;
    background: url("/images/ico-dian.jpg") no-repeat left center;
    padding-left: 15px;
    font-size: 15px;
}

.news-list li span {
    font-size: 14px;
    color: #333333;
    float: right;
    line-height: 38px;
}


/*wid*/
.wid-370 {
    min-height: 304px;
}

.wid-370 ul li a {
    width: 530px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wid-1000 {
    height: 416px;
}

.wid-1000 li a {
    width: 800px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*bmdt*/
.bmdt {
    width: 636px;
    float: right;
    overflow: hidden;
    height: 410px;
    /* padding-bottom: 12px; */
}

.bmdt_tit {
    overflow: hidden;
    margin-bottom: 12px;
    border-bottom: 1px solid #008ffe;
}

.bmdt_tit li {
    width: 130px;
    height: 40px;
    float: left;
    text-align: center;
    margin-right: 10px;
    /* background: #fff; */
    border: 1px solid #008ffe;
    border-bottom: 0;
    border-radius: 5px 5px 0 0;
}

.bmdt_tit li span {}

.bmdt_tit li a {
    font-size: 16px;
    color: #008ffe;
    line-height: 40px;
}

.bmdt_tit li.cur {
    height: 40px;
    width: 130px;
    background: #f3fafe;
    border-radius: 5px 5px 0 0;
    border: 1px solid #008ffe;
    border-bottom: 0;
    /* color: #008ffe; */
    color: #008ffe;
}

.bmdt_tit li.cur a {
    color: #008ffe;
}

.bmdt_list {
    overflow: hidden;
    border: 0px solid #e6edf4;
    border-top: none;
    /* margin-top: 0px; */
}

.bmdt_con {
    overflow: hidden;
}

.ggfw-tit {
    clear: both;
    font-size: 22px;
    font-weight: bold;
    color: #008ffe;
    background: url(/images/ico-ggfw-bg.png) left bottom no-repeat;
    padding-top: 6px;
    padding-left: 30px;
    height: 49px;
    /* line-height: 49px; */
    border-bottom: 1px solid #008ffe;
}

.ggfw-tit a {
    font-size: 22px;
    font-weight: bold;
    color: #008ffe;
}


.ggfw-tit img {
    margin-right: 50px;
    vertical-align: middle;
}

.ggfw-tit .more {
    float: right;
    font-size: 14px;
    line-height: 40px;
    font-weight: normal;
    color: #666666;
    padding-right: 20px;
}

.r-login {
    float: right;
}

.r-login a {
    font-size: 14px;
    color: #008ffe;
    padding: 0 15px;
    font-weight: normal;
}

.r-login a:hover {
    text-decoration: underline;
}


.sidemenu a {
    color: #333;
}

.sidemenu .crr a {
    color: #fff;
}


.product-grid .discount {
    width: 100%;
    padding: 15px;
    background: #e4f6ff;
    ;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
}

.product-grid .product-content {
    padding: 15px 0;
}

.product-grid .title {
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
    margin: 0 0 5px 0;
}

.product-grid .price {
    font-size: 16px;
    font-weight: 600;
    color: #d15f21;
    margin-bottom: 5px;
}

.product-grid .price span {
    display: inline-block;
    color: #999;
    text-decoration: line-through;
    margin-right: 2px;
}

.product-grid .rating {
    padding: 0;
    margin: 0;
    list-style: none;
}

.product-grid .rating li {
    display: inline-block;
    font-size: 10px;
    color: #ffc000;
}


/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾*/
.focus1 {
    position: relative;
    width: 500px;
    height: 401px;
    background-color: #000;
    float: left;
}

.focus1 img {
    width: 500px;
    height: 401px;
}

.focus1 .shadow .title {
    width: 260px;
    height: 65px;
    padding-left: 30px;
    padding-top: 20px;
}

.focus1 .shadow .title a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: bolder;
    overflow: hidden;
}

.focus1 .btn {
    position: absolute;
    bottom: 34px;
    left: 510px;
    overflow: hidden;
    zoom: 1;
}

.focus1 .btn a {
    position: relative;
    display: inline;
    width: 13px;
    height: 13px;
    border-radius: 7px;
    margin: 0 5px;
    color: #B0B0B0;
    font: 12px/15px "\5B8B\4F53";
    text-decoration: none;
    text-align: center;
    outline: 0;
    float: left;
    background: #D9D9D9;
}

.focus1 .btn a:hover,
.focus1 .btn a.current {
    cursor: pointer;
    background: #fc114a;
}

.focus1 .fPic {
    position: absolute;
    left: 0px;
    top: 0px;
}

.focus1 .D1fBt {
    overflow: hidden;
    zoom: 1;
    height: 16px;
    z-index: 10;
}

.focus1 .shadow {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0px;
    z-index: 10;
    height: 44px;
    line-height: 44px;
    background: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
    display: block;
}

.focus1 .shadow a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    overflow: hidden;
    margin-left: 16px;
}

.focus1 .shadow p {
    height: 40px;
    color: #fff;
    text-indent: 16px;
    text-align: left;
}

.focus1 .fcon {
    position: relative;
    width: 100%;
    float: left;
    display: none;
    background: #000
}

.focus1 .fcon img {
    display: block;
}

.page_icon {
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 17px;
    z-index: 999;
}

.page_icon a {
    display: block;
    width: 11px;
    height: 11px;
    background: url("/images/xwzx_icon26.gif")
        /*xwzx_icon26.gif*/
        no-repeat;
    float: left;
    margin-right: 10px;
}

.page_icon a.current,
.page_icon a:hover {
    background: url("/images/xwzx_icon26_cur.gif")
        /*xwzx_icon26_cur.gif*/
        no-repeat;
}

/*sidebar_menu*/
.sidebar_menu {
    float: left;
    width: 190px;
}

.sidebar_menu ul li {
    background: #fff;
    border: 1px solid #ddd;
    margin: 8px 0;
    width: 180px;
    height: 71px;
    font-size: 18px;
    line-height: 71px;
    cursor: pointer;
    font-weight: normal;
}

.sidebar_menu ul li a {
    padding-left: 66px;
}

.sidebar_menu ul .crr {
    background: #008ffe;
    border: 1px solid #008ffe;
    font-weight: normal;
}

.sidebar_menu ul .crr a {
    color: #fff;
}

.sidebar_right {
    float: right;
    width: 955px;
    margin-top: 4px;
    /* background: #f00; */
}

.sidebar_right .xwzx_wrap {
    float: right;
    clear: both;
    width: 100%;
    /* min-height: 416px; */
    margin-top: 2px;
    overflow: hidden;
}


.sidemenu li:first-child {
    background: #fff url(/images/ico-l-ggfg1.png) 20px no-repeat;
}

.sidemenu li:nth-child(2) {
    background: #fff url(/images/ico-l-ggfg2.png) 20px no-repeat;
}

.sidemenu li:nth-child(3) {
    background: #fff url(/images/ico-l-ggfg3.png) 20px no-repeat;
}

.sidemenu li:nth-child(4) {
    background: #fff url(/images/ico-l-ggfg4.png) 20px no-repeat;
}

.sidemenu li:nth-child(5) {
    background: #fff url(/images/ico-l-ggfg5.png) 20px no-repeat;
}

.sidemenu li.crr:first-child {
    background: #0167cc url(/images/ico-lh-ggfg1.png) 20px no-repeat;
}

.sidemenu li.crr:nth-child(2) {
    background: #0167cc url(/images/ico-lh-ggfg2.png) 20px no-repeat;
}

.sidemenu li.crr:nth-child(3) {
    background: #0167cc url(/images/ico-lh-ggfg3.png) 20px no-repeat;
}

.sidemenu li.crr:nth-child(4) {
    background: #0167cc url(/images/ico-lh-ggfg4.png) 20px no-repeat;
}

.sidemenu li.crr:nth-child(5) {
    background: #0167cc url(/images/ico-lh-ggfg5.png) 20px no-repeat;
}

.sidemenu li a {
    display: block;
}


.xwzx_wrt {
    /* overflow: hidden; */
    margin: 12px 0 0 0;
    /* height: 50px; */
    position: relative;
    padding-left: 194px;
}

.xwzx_wrt ul {
    /* overflow:hidden; */
    /* margin-left: 20px; */
}

.xwzx_wrt ul li {
    width: 169px;
    height: 46px;
    line-height: 46px;
    float: left;
    font-weight: bold;
    text-align: center;
    /* background: url(/images/ico-off.png) no-repeat; */
    margin-left: 20px;
    border-radius: 5px;
    border: 1px solid #0167cc;
    /* border-bottom: 0; */
    background: #f3fafe;
    position: relative;
}

.xwzx_wrt ul li.mr0 {
    margin-right: 0px;
}

.xwzx_wrt ul li a {
    font-size: 18px;
    color: #0167cc;
    ;
    background: none;
}

.xwzx_wrt ul li.cur {
    /* background: url(/images/ico-crr.png) no-repeat; */
    /* border-bottom: 0; */
    background: #0167cc;
}

.xwzx_wrt ul li.cur a {
    color: #fff;
    text-decoration: none;
}

.xwzx_wrb {
    overflow: hidden;
    height: 416px;
    padding: 15px 0 0px 0px;
    /* border: 1px solid #0167cc; */
    width: 1150px;
    /* height: 366px; */
    margin-bottom: 20px;
}

/*rightmenu*/
.rightmenu {}

.rightmenu li {
    background: #f3fafe;
    border: 1px solid #5cade0;
    width: 169px;
    height: 121px;
    float: left;
    border-radius: 5px;
    /* margin-right: 13px; */
    margin-left: 20px;
    margin-bottom: 15px;
    text-align: center;
    zoom: 1;
}

.rightmenu li:nth-child(6n) {
    /*margin-right: 0;*/
}

.rightmenu li img {
    width: 56px;
    height: 52px;
    margin: 15px auto 10px auto;
}

.rightmenu li p {
    font-size: 14px;
    line-height: 16px;
    height: 32px;
    text-align: center;
    padding: 0 22px;
    color: #008ffe;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.rightmenu li:hover {
    background: #fff;
}

/*ywzl*/
.ywzl {
    margin-bottom: 16px;
    overflow: hidden;
}

.ywzl dl dt {
    width: 60px;
    float: left;
    height: 132px;
    background: #008ffe;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    /*writing-mode:tb-rl;*/
    /*writing-mode:lr-tb;*/
    text-align: center;
}

.ywzl dl dt img {
    margin-top: 12px;
}

.ywzl dl dd {
    /* background: #fff; */
    float: left;
    width: 1089px;
    height: 120px;
    border-bottom: 1px solid #ddd;
    border-left: 0;
    padding-top: 10px;
    padding-left: 10px;
}

.ywzl dl dd a {
    display: inline-table;
    border: 1px solid #ddd;
    line-height: 20px;
    border-radius: 5px;
    margin: 8px 6px;
    padding: 8px 8px;
}

.ywzl dl dd a:hover {
    border: 1px solid #5cade0;
}

.ywzw-list {}

.ywzl .ywzw-list li {
    float: left;
    width: 154px;
    text-align: center;
}

.ywzl .ywzw-list li p {
    line-height: 40px;
    width: 155px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*gundong*/
.ywzw-list {
    width: 1080px;
    height: 120px;
    position: relative;
    overflow: hidden;
}

.ywzw-list ul {
    overflow: hidden;
    position: absolute;
    width: 1080px;
    left: 0;
    top: 0;
}

.ywzw-list ul li {
    float: left;
    width: 200px;
}

.ywzl .ywzw-list a {
    border: 0;
    font-size: 15px;
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

.ywzl .ywzw-list a:hover {
    border: 0;
}

.ywzl .ywzw-list a img {
    width: 64px;
    height: 64px;
    opacity: 1;
    transform: rotateY(0);
    transition: all 0.43s ease 0s;
}

.ywzl .ywzw-list a:hover img {
    transform: rotateY(180deg);
}

.zzgk-menu {
    width: 298px;
    float: left;
    margin-top: 15px;
}

.zzgk-menu li {
    background: #f3fafe;
    border: 1px solid #5cade0;
    width: 138px;
    height: 92px;
    float: left;
    border-radius: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    text-align: center;
    zoom: 1;
}

.zzgk-menu li img {
    width: 36px;
    height: 36px;
    margin: 15px auto 10px auto;
}

.zzgk-menu li p {
    font-size: 14px;
    line-height: 16px;
    height: 32px;
    text-align: center;
    padding: 0 22px;
    color: #008ffe;
}

.zzgk-menu li:hover {
    background: #fff;
}

.news-box {
    width: 410px;
    float: left;
    margin-top: 15px
}

.news-box:nth-child(2n) {
    float: right;
}

.news-box .tit {
    border-bottom: 1px solid #5cade0;
    height: 36px;
    overflow: hidden;
}

.news-box .tit a {
    color: #666666;
    float: right;
    margin-top: 10px;
}

.news-box .tit h2 {
    float: left;
    font-size: 16px;
    font-weight: normal;
    height: 38px;
    line-height: 36px;
    background: #f3fafe;
    border: 1px solid #5cade0;
    color: #008ffe;
    padding: 0 15px;
    border-radius: 5px 5px 0 0;
}

.news-box li {
    overflow: hidden;
    height: 36px;
}

.news-box li a {
    line-height: 38px;
    float: left;
    background: url("/images/ico-dian.jpg") no-repeat left center;
    padding-left: 15px;
    font-size: 15px;
    width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.wid-440 {
    width: 565px;
}

.wid-440 li a {
    width: 440px;
    float: left;
}

.wid-440 li span {
    font-size: 14px;
    color: #333333;
    float: right;
    line-height: 38px;
}

/*gd-pic*/
.gd-pic {
    height: 70px;
    padding-top: 20px;
    margin-bottom: 10px;
    clear: both;
}

/*swiper*/
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.gd-pic .swiper-slide {
    width: 387px;
    height: 70px;
}

.gd-pic .swiper-slide img {
    width: 370px;
    height: 100%;
}

.gd-pic .swiper-button-prev {
    background: url(/images/swiper-button-prev.png);
}

.gd-pic .swiper-button-next {
    background: url(/images/swiper-button-next.png);
}


/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â*/
.site {
    background: url(/images/shadow.png) bottom repeat-x;
    color: #585858;
    height: 30px;
    line-height: 30px;
    width: 1200px;
    margin-left: -20px;
    padding-left: 20px;
    padding-bottom: 10px;
}

.site img {
    vertical-align: middle;
    margin-right: 10px;
}

.site a:hover {
    color: #fea41c;
}

.leftside {
    width: 218px;
    float: left;
    margin-top: 27px;
    /*border:1px solid #ddd;*/
    overflow: hidden;
}

.leftside h3 {
    background: #1492ff;
    color: #fff;
    height: 52px;
    line-height: 52px;
    font-size: 20px;
    padding-left: 30px;
}

.rgt-yewu2 h3 a {
    font-weight: normal;
    font-size: 12px;
    float: right;
    padding-right: 10px;
}

.leftside h3 img {
    vertical-align: middle;
    margin-right: 10px;
}


.left-ul {
    background: #fff;
    border: 1px solid #ddd;
    padding-top: 15px;
}

.left-ul li {
    margin-bottom: 15px;
}

.left-ul li a {
    font-size: 14px;
    display: block;
    /*width: 142px;*/
    padding-left: 38px;
    margin: 0 15px;
    height: 48px;
    line-height: 48px;
    border: 1px solid #ddd;
    background: #fff url(/images/ico-l-jt.png) 20px no-repeat;
    overflow: hidden;
}

.left-ul li a:hover {
    border: 1px solid #1492ff;
    background: #1492ff url(/images/ico-l-jt2.png) 20px no-repeat;
    color: #fff;
}

.left-ul li.hov a {
    border: 1px solid #1492ff;
    background: #1492ff url(/images/ico-l-jt2.png) 20px no-repeat;
    color: #fff;
}

.rightside {
    width: 921px;
    float: right;
    margin-top: 27px;
}

.rgt-yewu {
    margin-bottom: 15px;
}

.rgt-yewu h3 {
    border: 1px solid #ddd;
    border-left: 6px solid #1492ff;
    border-bottom: 2px solid #1492ff;
    background: #fff;
    color: #1492ff;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 20px;
}

.rgt-yewu h3 img {
    vertical-align: middle;
    margin-right: 10px;
}

.rgt-zhize {
    border: 1px solid #ddd;
    background: #fff;
    font-size: 14px;
    line-height: 24px;
    text-indent: 28px;
    padding: 10px;
}

.rgt-yewu2 {
    margin-bottom: 15px;
}

.rgt-yewu2 h3 {
    border: 1px solid #ddd;
    border-left: 6px solid #1492ff;
    border-bottom: 2px solid #1492ff;
    background: #fff;
    color: #1492ff;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 20px;
}

.rgt-yewu2 h3 img {
    vertical-align: middle;
    margin-right: 10px;
}

.rgt-yewu2:nth-child(n+1) {
    /*width: 450px;*/
    /*float: right;*/
}

.rgt-yewu2:nth-child(2n) {
    /*float: left;*/
}

.yewu-news {
    overflow: hidden;
    border: 1px solid #ddd;
    background: #fff;
    padding: 5px 10px;
    width: 100%;
}

.yewu-news li {
    height: 38px;
}

.yewu-news li a {
    width: 700px;
    line-height: 38px;
    float: left;
    background: url("/images/ico-dian.jpg") no-repeat left center;
    padding-left: 15px;
    font-size: 15px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.yewu-news li span {
    font-size: 14px;
    color: #333333;
    float: right;
    line-height: 38px;
}



/*mycenter*/
.my-wrap {
    width: 1200px;
    margin: 0 auto;
    background: #fff;
    overflow: hidden;
}

.left-side {
    width: 236px;
    float: left;
    margin-top: 27px;
    background: #3ba2fb;
    margin-bottom: 20px;
}

.left-side h3 {
    background: #1492ff;
    color: #fff;
    height: 52px;
    line-height: 52px;
    font-size: 20px;
    padding-left: 30px;
}

.left-side h3 img {
    vertical-align: middle;
    margin-right: 10px;
}

.myitem-ul {
    background: #fff;
}

.myitem-ul li {
    margin-bottom: 1px;
}

.myitem-ul li a {
    font-size: 14px;
    display: block;
    padding: 13px 0 13px 25px;
    margin: 0 auto;
    line-height: 20px;
}

.myitem-ul li a:hover {
    background: #dbf2ff;
    color: #3ba2fb;
}

.myitem-ul li.hov a {
    background: #dbf2ff;
    color: #3ba2fb;
}

.right-side {
    float: right;
    width: 924px;
    margin-top: 15px;
    padding-right: 16px;
}

.table-tit h3 {
    border-bottom: 1px solid #ddd;
    height: 48px;
    line-height: 48px;
    font-size: 24px;
}

.table-list {
    margin-top: 15px;
    text-align: left;
}

.table-list table {
    width: 100%;
}

.table-list td {
    padding-left: 10px;
    height: 50px;
    line-height: 50px;
}

.table-list th {
    height: 50px;
    line-height: 50px;
    background: #effdfe;
    padding-left: 10px;
}

.table-list tr:nth-child(odd) {
    background: #f8f8f8;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨*/
.registration-list {
    padding-top: 30px;
}

.rightside .rgt-tit {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 12px;
}

.rightside .rgt-tit h3 {
    font-size: 18px;
    height: 48px;
    font-weight: normal;
    padding: 0 20px;
    color: #0f80cd;
    border-bottom: 3px solid #0f80cd;
    float: left;
}

.registration-list ul li {
    width: 50%;
    float: left;
    margin-bottom: 16px;
}

.registration-list li:first-child {
    width: 100%;
}

.registration-list span {
    text-align: right;
    display: block;
    width: 100px;
    float: left;
    padding-right: 10px;
    line-height: 40px;
    color: #333333;
}

.registration-list .red {
    color: #ff0000;
    font-style: normal;
}

.registration-list .rgt {
    display: inline-table;
    position: relative;
}

.registration-list .comment {
    color: #c0c4cc;
    float: left;
    margin-top: 10px;
    line-height: 24px;
}

.registration-list .inp1 {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
    background: #fff;
    width: 300px;
    height: 30px;
}

.registration-list .select1 {
    border: 1px solid #ddd;
    padding: 0 5px;
    border-radius: 5px;
    background: #fff;
    width: 151px;
    height: 40px;
    margin-right: 10px;
}

.registration-list .ico-date {
    position: absolute;
    top: 0;
    left: 10px;
    -webkit-transition: all .3s;
    width: 100%;
    height: 100%;
    color: #c0c4cc;
    text-align: center;
    background: url(/images/ico-date.png) left no-repeat;
    background-size: 15px 15px;
}

.registration-list .pad-l {
    padding-left: 30px;
    width: 275px;
}

.registration-list .rgt .module-Head {
    background: url(/images/touxiang.png);
    width: 149px;
    height: 149px;
    cursor: pointer;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}

.registration-list .rgt .module-Head a {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .45);
    text-align: center;
    font-size: 14px;
    color: #FFF;
    line-height: 149px;
    -webkit-transition: all .2s;
    transition: all .2s;
    z-index: -1;
    opacity: 0;
}

.registration-list .rgt .module-Head a:hover {
    z-index: 2;
    opacity: 1;
}

.registration-list li.wid {
    width: 100%;
}

.registration-list li .textarea1 {
    width: 100%;
    width: 786px;
    height: 150px;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 5px;
    background: #fff;
}

.registration-list li .btn1 {
    background: #228ef8;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 5px;
    padding: 12px 20px;
    font-size: 16px;
}


/*jobs-list*/
.jobs-list {
    margin-top: 15px;
}

.jobs-list a {
    /*display: inline-table;*/
    display: block;
    float: left;
    width: 122px;
    height: 40px;
    padding: 0 10px;
    line-height: 40px;
    background: #fff;
    border: 1px solid #ddd;
    color: #333;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
    margin-right: 12px;
    margin-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.jobs-list a:hover {
    background: #7bcbfe;
    border: 1px solid #01acfa;
    color: #3187dd;
}

.jobs-list a:nth-child(6n) {
    margin-right: 0;
}

/*details*/
.details {
    padding: 20px 30px;
}

.details h1.title {
    font-size: 30px;
    text-align: center;
    color: #000;
    margin-top: 50px;
    padding-bottom: 24px;
    font-weight: bold;
    line-height: 32px;
}

.details .info {
    color: #666;
    padding: 5px 0;
    text-align: center;
    font-size: 14px;
}

.details .info span {
    margin-right: 20px;
    font-size: 13px;
}

.details .details-box {
    line-height: 32px;
    font-size: 16px;
    margin-bottom: 20px;
}

/*turn*/
.turn {
    color: #999999;
    margin-top: 10px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
}

.turn li {
    line-height: 56px;
    font-size: 14px;
    width: 50%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.turn li:last-child {
    text-align: right;
}



/*other-news*/
.other {
    overflow: hidden;
    margin-top: 20px;
}

.other p {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    color: #0253a7;
    border-left: 4px solid #dc0a09;
    margin: 15px 0;
    padding-left: 20px;
}

.other .other-news li {
    overflow: hidden;
    vertical-align: middle;
    width: 530px;
    float: left;
}

.other .other-news li:nth-child(even) {
    float: right;
}

.other .other-news li a {
    line-height: 36px;
    width: 350px;
    padding-left: 20px;
    float: left;
    vertical-align: middle;
    font-size: 14px;
    background: url(/images/ico-jt.png) left no-repeat;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.other .other-news span {
    float: right;
    font-size: 14px;
    color: #999;
    line-height: 32px;
}

.job-details {
    margin-top: 20px;
    line-height: 28px;
    font-size: 14px;
    margin-bottom: 20px;
}

.rgt-btn {
    float: right;
}

.rgt-btn a {
    padding: 8px 18px;
    font-size: 16px;
    font-weight: normal;
    background: #018ffd;
    color: #fff;
    border-radius: 5px;
    margin-left: 15px;
}

.rgt-btn .rgt-btn2 {
    background: #0067d0;
}


/*page*/
.page {
    /*width:1200px;*/
    margin: 0px auto;
    padding-bottom: 20px;
    padding-top: 20px;
    height: auto;
    overflow: hidden;
    line-height: 34px;
    font-size: 12px;
}

.page a {
    padding: 6px 12px;
    font-size: 12px;
    background: #fff;
    border: 1px solid #ddd;
}

.page a:hover {
    color: #666;
    background: #f2f2f2;
}

.page select {
    height: 25px;
}


/*rgt-linklist*/
.rgt-linklist a {
    display: block;
    width: 250px;
    background: #1896e0;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin: 20px 100px;
    padding: 80px 0;
    float: left;
}

.rgt-linklist a:hover {
    background: #57bbf5;
}

.rgt-linklist a img {
    display: block;
    margin: 10px auto;
}

.rgt-linklist li:last-child a {
    background: #fdc451;
}

.rgt-linklist li:last-child a:hover {
    background: #ffd173;
}


.tabs-nodata {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.wdts-list {
    padding: 20px;
}

.wdts-list li {
    width: 250px;
    float: left;
    border: 1px solid #ccc;
    background: #fff;
    margin: 30px 20px;
    text-align: center;
    padding: 50px 0;
    border-radius: 10px;
}

.wdts-list li:hover {
    background: #f9ffff;
}

.wdts-list li a {
    font-size: 15px;
    font-weight: bold;
}

.wdts-list li a img {
    display: block;
    border-radius: 10px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.wdts-list li a:hover {
    color: #999;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡*/
.mailbox-list {
    padding-top: 30px;
}

.mailbox-list ul li {
    width: 50%;
    float: left;
    margin-bottom: 16px;
}

.mailbox-list span {
    text-align: right;
    display: block;
    width: 100px;
    float: left;
    padding-right: 10px;
    line-height: 36px;
    color: #333333;
}

.mailbox-list .red {
    color: #ff0000;
    font-style: normal;
}

.mailbox-list .rgt {
    display: inline-table;
    position: relative;
}

.mailbox-list .comment {
    color: #c0c4cc;
    float: left;
    margin-top: 10px;
    line-height: 24px;
}

.mailbox-list .inp1 {
    border: 1px solid #ddd;
    padding: 0 5px;
    background: #fff;
    width: 300px;
    height: 36px;
    line-height: 36px;
}

.mailbox-list .inp2 {
    border: 1px solid #ddd;
    padding: 0 5px;
    background: #fff;
    width: 140px;
    height: 36px;
    line-height: 36px;
    float: left;
    margin-right: 10px;
}

.mailbox-list .inp-dsd {
    background-color: rgb(235, 235, 228);
}

.mailbox-list .code-img {
    float: left;
}

.mailbox-list .select1 {
    border: 1px solid #ddd;
    padding: 0 5px;
    background: #fff;
    width: 151px;
    height: 36px;
    margin-right: 10px;
}

.mailbox-list .pad-l {
    padding-left: 30px;
    width: 275px;
}



.mailbox-list li.wid {
    width: 100%;
}

.mailbox-list li.wid .inp1 {
    width: 763px;
}

.mailbox-list li .textarea1 {
    width: 100%;
    width: 763px;
    height: 150px;
    border: 1px solid #ddd;
    padding: 5px;
    background: #fff;
}

.mailbox-list li .btn1 {
    background: #228ef8;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 5px;
    padding: 12px 20px;
    font-size: 16px;
}

.ggfw-box .rightmenu li:nth-child(6n) {
    margin-right: 13px;
}

.ggfw-box .xwzx_wrb {
    overflow: visible;
}

/*table-box*/
.table-title {
    line-height: 75px;
    font-size: 22px;
    font-weight: bold;
}

.table-box table {
    border-collapse: collapse;
    width: 100%;
    font-size: 14px;
    background: #fff;
}

.table-box table td {
    text-align: left;
    padding: 0 15px;
    border: 1px solid #ddd;
    height: 40px;
    font-size: 14px;
    line-height: 30px;
}

.table-box .red {
    color: #ff0000;
    font-style: normal;
}

.table-box table .text1 {
    border: 1px solid #ddd;
    padding: 5px;
    width: 256px;
}

.table-box table .text2 {
    border: 1px solid #ddd;
    padding: 5px;
    width: 746px;
}

.table-box table .textare {
    border: 1px solid #ddd;
    padding: 5px;
    width: 746px;
    margin: 10px 0;
}

.table-box table .text-non {
    border: 1px solid #ddd;
    padding: 5px;
    width: 256px;
}

.table-box table .project-mao {
    background-color: #eef4f9;
    text-align: center;
    font-weight: bold;
}

.table-box table .w-40 {
    width: 40px;
}

.table-box table .l-td {
    border: 1px solid #ddd;
    text-align: right;
    padding-right: 20px;
    background-color: #eef4f9;
    font-weight: bold;
}

.table-box table .td-bg {
    border: 1px solid #ddd;
    padding-right: 20px;
    background-color: #e7f3fd;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.cols3 {
    border: 1px solid #ddd;
    float: left;
    width: 310px;
    height: 160px;
    padding: 15px 20px;
    margin: 10px 0;
}

.cols3:first-child {
    border-right: 0;
}

.cols3:last-child {
    border-left: 0;
}

.cols3 input {
    margin: 0 10px;
}

.table-box td label {
    font-weight: bold;
}

.btn-div {
    width: 100%;
    text-align: center;
    padding: 10px;
}

.btn-div button {
    background: #228ef8;
    color: #fff;
    text-align: center;
    border: 0;
    border-radius: 5px;
    padding: 12px 20px;
    font-size: 16px;
    cursor: pointer;
}

.btn-div button:last-child {
    margin-left: 20px;
    background: #e7f3fd;
    color: #228ef8;
}

.table-title .side-search {
    font-size: 14px;
    font-weight: normal;
}

.building-box {
    text-align: center;
    padding-top: 80px;
}

.building-box img {
    width: 70%;
}


/*scroll_horizontal*/
.scroll_horizontal {
    position: relative;
    width: 1160px;
    height: 70px;
}

.scroll_horizontal .box {
    overflow: hidden;
    position: relative;
    width: 1160px;
    margin: 0 auto;
    z-index: 1;
}

.scroll_horizontal .list {
    overflow: hidden;
    width: 9999px;
}

.scroll_horizontal .list li {
    float: left;
    width: 370px;
    padding: 0 8px;
}

.scroll_horizontal .list li img {
    width: 370px;
    height: 70px;
}

.scroll_horizontal .prev,
.scroll_horizontal .next {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 40px;
    height: 50px;
    background-image: url(/images/control.png);
    background-repeat: no-repeat;
    font: 0/0 Arial;
    cursor: pointer;
    z-index: 9;
}

.scroll_horizontal .prev {
    left: 5px;
    background-position: 0 0;
}

.scroll_horizontal .next {
    right: 5px;
    background-position: -40px 0;
}

.scroll_horizontal .prev:hover {
    background-position: 0 -50px;
}

.scroll_horizontal .next:hover {
    background-position: -40px -50px;
}



/*side-bar*/
.side-bar a,
.chat-tips i {
    background-image: url(/images/gdt-img.png);
    background-repeat: no-repeat;
    position: relative;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®icon*/
.side-bar {
    width: 66px;
    position: fixed;
    top: 320px;
    right: 25px;
    font-size: 0;
    line-height: 0;
    z-index: 100;
}

.side-bar a {
    width: 66px;
    height: 66px;
    display: block;
    background-color: #dddddd;
    margin-bottom: 20px;
    background: url(/images/ico-wx.png) center 12px no-repeat #8ac7fa;
    border: 3px solid #fff;
    box-shadow: 0 0 0 3px #8ac7fa;
    border-radius: 5px;
    position: relative;
}

.side-bar a:hover {
    background: url(/images/ico-wx.png) center no-repeat #0066cf;
    border: 3px solid #fff;
    box-shadow: 0 0 0 3px #0066cf;
    border-radius: 5px;
}

.side-bar p {
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 20px;
    font-size: 12px;
    text-align: center;
    color: #fff;
}


.side-bar .icon-chat {
    position: relative;
}

.side-bar .icon-chat:hover {}

.side-bar .icon-chat:hover .chat-tips {
    display: block;
}

.chat-tips {
    width: 150px;
    height: 162px;
    border: 1px solid #d1d2d6;
    position: absolute;
    right: 78px;
    top: 0px;
    background-color: #ffffff;
    display: none;
}

.chat-tips i {
    width: 9px;
    height: 16px;
    display: inline-block;
    position: absolute;
    right: -9px;
    top: 20px;
    background-position: -88px -350px;
}

.chat-tips span {
    position: absolute;
    left: 5px;
    bottom: 0;
    width: 100%;
    height: 20px;
    font-size: 12px;
    text-align: center;
    color: #333;
}

.side-bar .icon-chat:last-child .chat-tips {
    top: -92px;
}

/*ad-box*/
.ad-box {
    clear: both;
    margin-bottom: 15px;
    padding-top: 15px;
    /* height: 105px; */
}

.ad-box a {
    width: 571px;
    /* height: 90px; */
}

.ad-box img {
    width: 100%;
}

.ad-box .swiper-slide {
    justify-content: flex-start;
    background-color: transparent;
}

/*gundong2*/
.gundong {
    border: 0;
    margin: 0;
    padding: 0;
    padding: 8px 15px 0 15px;
}

.demo6 {
    width: 1050px;
    float: left;
    overflow: hidden;
}

.demo6 a {
    font-size: 15px;
    color: #fff;
}

.demo6 a:hover {
    font-size: 15px;
    color: #0f4ba1;
}

#indemo {
    float: left;
    width: 8800%;
}

.demo7 {
    float: left;
}

.demo8 {
    float: left;
}

.demo7 ul,
.demo8 ul {
    float: left;
}

.ywzl .demo7 ul li,
.ywzl .demo8 ul li {
    float: left;
    width: 155px;
    text-align: center;
}

.ywzl .demo7 ul li p,
.ywzl .demo8 ul li p {
    line-height: 40px;
    width: 155px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ywzl .demo7 a,
.ywzl .demo8 a {
    border: 0;
    font-size: 15px;
    padding: 0;
    margin: 0;
    color: #333;
}

.ywzl .demo7 a:hover,
.ywzl .demo8 a:hover {
    border: 0;
}

.ywzl .demo7 a img,
.ywzl .demo8 a img {
    opacity: 1;
    transform: rotateY(0);
    transition: all 0.43s ease 0s;
}

.ywzl .demo7 a:hover img,
.ywzl .demo8 a:hover img {
    transform: rotateY(180deg);
}

.ny_menu .xwzx_wrb {
    height: auto;
}

.box-3col a {
    width: 376px;
}

.box-4col a {
    width: 278px;
}


/*custom exam*/
.CusExam {
    width: 100%;
    float: left;
    padding-top: 30px;
}

.CusExam .drawer:last-child {
    border-bottom: 1px solid #E0E0E0;
}

.drawer {
    width: 100%;
    border-top: 1px solid #E0E0E0;
    border-radius: 3px;
}

.accordion-item {}

.accordion-item-active .accordion-header {
    background: #228ef8;
    transition: .25s;
}

.accordion-item-active .accordion-header-icon {
    color: #fff;
}

.accordion-item-active .accordion-header h1 {
    color: #fff;
}

.accordion-header {
    background: #fff;
    padding: 12px;
    cursor: pointer;
    min-height: 30px;
    transition: .25s;
}

.accordion-header h1 {
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    line-height: 1.5em;
    color: #212121;
}

.accordion-content {
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    display: none;
    padding: 12px;
    color: #212121;
    background: #FFF;
    font-size: 15px;
    overflow: hidden;
    line-height: 1.45em;
}

.accordion-content p {
    margin: 0;
    margin-bottom: 3px;
}

.accordion-header-icon {
    float: right;
    color: #bbb;
    font-size: 15px;
    vertical-align: middle;
}

.accordion-header-icon.accordion-header-icon-active {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #fff;
}

.accordion-content span {
    padding: 0px 10px;
    border-right: 1px solid #ddd;
    margin: 10px 0;
    display: block;
    float: left;
    width: 33.3%;
    box-sizing: border-box;
    color: #f00;
}

.accordion-content span:nth-child(3n) {
    border-right: 1px solid #fff;
}

.accordion-content em {
    display: inline-block;
    width: 150px;
    text-align: right;
    color: #333;
    padding-right: 6px;
}

/* 11.28 questions */
.UI-bubble {
    display: block;
    width: 23px;
    height: 23px;
    overflow: hidden;
    background: url(/images/arrow-up.png) right no-repeat;
    position: absolute;
    right: 15px;
    top: 10px;
}

.UI-ask {
    display: block;
    width: 23px;
    height: 23px;
    overflow: hidden;
    background: url(/images/arrow-down.png) right no-repeat;
    position: absolute;
    right: 15px;
    top: 10px;
}

#questions .fold h3 .UI-ask,
#questions .fold h3 .UI-bubble {}

#questions .fold {
    border-bottom: 1px solid #e7e7e7;
    vertical-align: bottom;
}

#questions h3 {
    position: relative;
    cursor: pointer;
}

.yewu-news {
    padding: 5px 0px;
}

.yewu-news li {
    background: #f2f2f2;
    padding: 0 10px;
}

.yewu-news li:nth-child(odd) {
    background: #fff;
}

.news-box .tit h2 a {
    float: none;
    color: #008ffe;
}


.part-wx a {
    right: 307px;
}

.menu ul li:first-child a {
    width: 95px;
}

.menu ul li:first-child a:hover,
.menu ul li:first-child.hov {
    background: url(/images/menu-bgshort.png);
}

.tips-box {
    padding: 22px 20px;
    margin: 12px 0px;
    color: #3ba2fb;
}

.tips-box span {
    font-size: 20px;
    color: #f00;
    font-weight: bold;
    margin-bottom: 10px;
    background: url(/images/ico-wxts.png) no-repeat left;
    padding-left: 30px;
}

.tips-box p {
    line-height: 22px;
    padding-bottom: 10px;
    margin-top: 10px;
}

.xwzx_wrt ul li.cur::after {
    content: "";
    width: 20px;
    height: 8px;
    background: url("/images/blue-jt.png") no-repeat;
    position: absolute;
    bottom: -8px;
    left: 50%;
    margin-left: -10px;
    /* background: #f00; */
}

.class-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 180px;
    height: 46px;
    line-height: 46px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    border: 1px solid #0167cc;
    font-size: 18px;
    background: #0167cc;
}

.class-btn img {
    margin-right: 10px;
    vertical-align: middle;
}



/*20-1-8*/
.top-bar {
    background: rgba(255, 255, 255, .8);
    height: 32px;
    line-height: 32px;
    color: #333333;
    font-size: 14px;
    text-align: right;
}

.top-bar a {
    /*color: #333333;
	font-size: 15px;
	padding: 0 15px;*/
    padding: 8px;
    font-size: 14px;
}

.top-bar a:hover {
    color: #888;
}

.top-bar a:last-child {
    /*margin-right: 100px;*/
    padding-right: 0
}

.fix-top {
    padding: 12px 0;
    background: rgba(255, 255, 255, .8);
    border-bottom: 1px solid #ddd;
    text-align: center;
    z-index: 99;
    height: 24px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

.fix-top a {
    padding: 0 10px;
    font-size: 15px;
    color: #333333;
    line-height: 20px;
}

.fix-top a img {
    width: 22px;
    vertical-align: middle;
    margin-right: 5px;
}

.fix-top a:hover {
    color: #888;
}

/*20-1-14*/
.search-year {
    text-align: right;
    padding-top: 20px;
}

.search-year .searchyea-text {
    display: inline-block;
    padding-right: 10px;
}

.search-year .searchyea-date {
    background: url(/images/time-picker.png) 90% center no-repeat #fff;
    display: inline-block;
    width: 170px;
    height: 34px;
    line-height: 34px;
    outline: 0;
    text-indent: 10px;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    margin-right: 10px;
}

.search-year .searchyea-btn {
    display: inline-block;
    width: 100px;
    height: 36px;
    line-height: 36px;
    border: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    background: #fcb542;
    font-size: 15px;
    font-weight: bold;
    outline: 0;
    cursor: pointer;
    border-radius: 5px;
}

/*ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ¥Ã…Â Ã‚Â css*****************/
.menu {
    padding-top: 23px;
}

.search {
    margin-top: 0
}

.posit-right {
    position: absolute;
    right: 0;
    top: -5px;
    background: none;
    text-align: right;
    height: 20px;
    line-height: 20px;
}


/*2020.5.26*/
.rgt-jld {
    padding: 26px 0 60px 0;
    background: url(/images/rgt-seabg.jpg) center 80px;
    overflow: hidden;
}

.infor-dl {
    border-bottom: 1px solid #ddd;
    margin: 0 60px 30px 80px;
    padding-bottom: 30px;
}

.infor-dl dt {
    float: left;
    margin-right: 28px;
    color: #333333;
}

.infor-dl dd h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 6px;
}

.infor-dl .ft-blue {
    color: #3ba2fb;
}

.infor-dl .ft-gray {
    color: #666666;
}

.rgt-search {
    margin: 0 auto;
    width: 775px;
    padding-top: 20px;
}

.rgt-search h2 {
    font-size: 32px;
    line-height: 2;
    text-align: center;
    font-weight: normal;
    padding: 40px 0;
}

.search-box {
    width: 100%;
    text-align: center;
}

.seatext-box {
    width: 630px;
    background: #ffffff;
    border: 1px solid #dddddd;
    border-right: 0;
    height: 50px;
    line-height: 50px;
    border-radius: 4px 0 0 4px;
    float: left;
}

.seatext-box input {
    background: none;
    border: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 18px;
    color: #333333;
}

.seabtn-box {
    width: 140px;
    background: #0084ff;
    border: 1px solid #0084ff;
    height: 50px;
    line-height: 50px;
    border-radius: 0 4px 4px 0;
    float: left;
}

.seabtn-box input {
    background: none;
    border: 0;
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
}

#input-test::-webkit-input-placeholder {
    color: #999999;
    font-size: 18px
}

#input-text::-moz-placeholder {
    color: #999999;
    font-size: 18px
}

#input-text:-ms-input-placeholder {
    color: #999999;
    font-size: 18px
}

.search-btn {
    display: block;
    width: 140px;
    background: #0084ff;
    border: 1px solid #0084ff;
    height: 50px;
    line-height: 50px;
    border-radius: 4px;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
    margin: 0 auto;
}



.wza-box {
    padding-top: 60px;
    position: absolute;
    bottom: 135px;
    right: -100px;
}

.wza-box a {
    display: block;
    float: right;
    height: 38px;
    line-height: 38px;
    padding: 0 16px;
    font-size: 18px;
    letter-spacing: 0.32px;
    margin-bottom: 5px;
}

.wza-box a.wza {
    background: #fff;
    color: #F76B00;
    border: 1px solid #FC740D;
    border-radius: 2px 0px 0px 2px;
}

.wza-box a.oldman {
    background: #F79600;
    color: #fff;
    border: 1px solid #F79600;
    border-radius: 0px 2px 2px 0px;
}

/* ÃƒÂ©Ã¢â€šÂ¬Ã¢â‚¬Å¡ÃƒÂ¨Ã¢â€šÂ¬Ã‚ÂÃƒÂ¥Ã…â€™Ã¢â‚¬â€œÃƒÂ¦Ã‚Â Ã‚Â·ÃƒÂ¥Ã‚Â¼Ã‚Â */
.oldModel * {
    font-size: 28px !important;
}

.oldModel .float-container {
    display: none !important;
}

.oldModel .menu ul li a {
    width: 159px !important;
}

.oldModel .menu {
    width: 1400px !important;
    margin-left: -100px;
}

.oldModel .part-wx a {
    width: 179px !important;
}

.oldModel .menu ul li a:hover {
    background: none !important;
}

.oldModel .top-bar a#swzakg {
    display: none;
}

.oldModel .search .search-text::placeholder {
    font-size: 28px;
}

.oldModel .search {
    width: 282px;
    height: 50px;
    line-height: 50px;
    position: relative;
    top: -11px;
}

.oldModel .top-bar {
    display: none;
}

.oldModel .search .search-bt {
    height: 50px;
    line-height: 50px;
    background: none;
}

.oldModel .search .search-text {
    height: 50px;
    line-height: 50px;
    width: 180px;
}

.oldModel .part-wx a:hover {
    background: none;
}

.oldModel .focus1 {
    width: 100%;
    height: 600px;
}

.oldModel .bmdt {
    width: 100%;
    height: auto;
    margin-top: 20px;
}

.oldModel .focus1 img {
    width: 100%;
    height: 100%;
    display: block;
}

.oldModel .rightmenu li p {
    line-height: 1.25;
    height: auto;
    padding: 0;
}

.oldModel .rightmenu li {
    height: auto;
}

.oldModel .xwzx_wrb {
    height: auto;
}

.oldModel .ywzl dl dt {
    height: 190px;
    line-height: 1.25;
}

.oldModel .zzgk-menu {
    width: 100%;
}

.oldModel .zzgk-menu li {
    width: 186px;
    height: 110px;
}

.oldModel .zzgk-menu li p {
    padding: 0;
}

.oldModel .news-box {
    width: 100%;
}

.oldModel .news-box .tit a {
    display: block;
    height: 50px;
    position: relative;
    top: -10px;
}

.oldModel .news-box li a {
    width: 82%;
    line-height: 55px;
}

.oldModel .wid-370 ul li a {
    width: 83%;
}

.oldModel .news-list li {
    height: auto;
}

.oldModel .news-list li a {
    line-height: 55px;
}

.oldModel .news-list li span {
    line-height: 55px;
}

.oldModel .news-box li {
    height: auto;
}

.oldModel .footer>div>div:nth-child(5) * {
    line-height: 1.5 !important;
}

.oldModel .footer>div>div:nth-child(5) {
    line-height: 1.5 !important;
}

.oldModel .footer {
    height: auto;
}

.oldModel .foot_con_L {
    top: 155px !important;
    left: 100px !important;
}

.oldModel .ewb-ft-link2 {
    top: 180px !important;
    left: 1000px !important;
}


/* ÃƒÂ¦Ã‚ÂÃ…â€œÃƒÂ§Ã‚Â´Ã‚Â¢ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ©Ã‚ÂÃ‚Â¢ */
.oldModel .yewu-news li a {
    width: 80% !important;
    line-height: 65px !important;
}

.oldModel .yewu-news li {
    height: 65px;
}

/* ÃƒÂ¤Ã‚ÂºÃ…â€™ÃƒÂ§Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã‹â€ Ã¢â‚¬â€ÃƒÂ¨Ã‚Â¡Ã‚Â¨ÃƒÂ©Ã‚Â¡Ã‚Âµ */
.oldModel .yewu-news li span {
    line-height: 65px;
    line-height: 65px;
    max-width: 155px;
    overflow: hidden;
    white-space: nowrap;
}

/* ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Å“ÃƒÂ©Ã‚Â¢Ã‹Å“ ÃƒÂ§Ã‚Â¨Ã‚Â³ÃƒÂ¥Ã‚Â²Ã¢â‚¬â€ÃƒÂ¥Ã‚Â°Ã‚Â±ÃƒÂ¤Ã‚Â¸Ã…Â¡ */
.oldModel .rgt-zhize {
    line-height: 1.5;
}

.oldModel .zzgk-box {
    overflow: hidden;
}

.oldModel .wrap {
    position: relative;
    /* left: 14%; */
}